.view-flickr div.flickr-photoset {
    clear: both;
    position: relative;
    width: 260px;
    height: 250px !important;
    float: left;
    margin: 0 60px 50px 0;
    padding-right: 0 !important;
    padding-bottom: 0 !important;
}
.view-flickr .flickr-wrap img {
    width: 250px;
    height: 250px !important;
    position: absolute !important;
    margin: 0;
    bottom: 0;
padding-right: 0 !important;
    padding-bottom: 0 !important;
}
.view-flickr span.flickr-credit, .flickr-citation {
    padding: 0 2px 4px 4px;
    display: none;
}
.view-flickr .espace-flickr {
margin-bottom:15px;
}
.flickr-wrap img {
padding-right: 0 !important;
    padding-bottom: 0 !important;
    margin-bottom: 15px;
}